DepMsg_t(3)

NAME
DepMsg_t -

SYNOPSIS

  Data Fields
const char * msg
const char * argv [4]
rpmTag ntag
rpmTag vtag
rpmTag ftag
int mask
int xor

FIELD DOCUMENTATION

  const char* DepMsg_t::argv[4]

Definition at line 2347 of file files.c.

Referenced by generateDepends.

  rpmTag DepMsg_t::ftag

Definition at line 2350 of file files.c.

Referenced by generateDepends, and printDeps.

  int DepMsg_t::mask

Definition at line 2351 of file files.c.

  const char* DepMsg_t::msg

Definition at line 2346 of file files.c.

Referenced by generateDepends, and printDeps.

  rpmTag DepMsg_t::ntag

Definition at line 2348 of file files.c.

Referenced by generateDepends, and printDeps.

  rpmTag DepMsg_t::vtag

Definition at line 2349 of file files.c.

Referenced by printDeps.

  int DepMsg_t::xor

Definition at line 2352 of file files.c.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.